Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: isoimagewriter
Upstream-Contact: Jonathan Riddell <jr@jriddell.org>
Source: http://www.kde.org/download/

Files: *
       debian/*
Copyright: 2016 ROSA
           2017 Jonathan Riddell <jr@jriddell.org>
License: GPL-3+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 3 of
 the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 3 can be found in "/usr/share/common-licenses/GPL-3".

Files: isoimagewriter/org.kde.isoimagewriter.appdata.xml
Copyright: 2017 Jonathan Riddell <jr@jriddell.org>
License: CC0-1.0
 To the extent possible under law, the author(s) have dedicated all copyright
 and related and neighboring rights to this software to the public domain
 worldwide. This software is distributed without any warranty.
 .
 You should have received a copy of the CC0 Public Domain Dedication along with
 this software. If not, see <http://creativecommons.org/publicdomain/zero/1.0/>.
 .
 On Debian systems, the complete text of the CC0 1.0 Universal license can be
 found in ‘/usr/share/common-licenses/CC0-1.0’.
